.GE1/1-X-S-CERN-0004: &GE1/1-X-S-CERN-0004
  gem type: short
  uid: GE1/1-X-S-CERN-0004
  children:
    # GE1/1-OH-V3-0128
    - !optohybrid_fpga
      uid: 9503405115573488
    - !gbt
      number: 0
      uid: 40241
    - !gbt
      number: 1
      uid: 40224
    - !gbt
      number: 2
      uid: 40260
    - !vfat
      number: 0
      uid: 9163
    - !vfat
      number: 1
      uid: 9141
    - !vfat
      number: 2
      uid: 9164
    - !vfat
      number: 3
      uid: 9171
    - !vfat
      number: 4
      uid: 9143
    - !vfat
      number: 5
      uid: 9227
    - !vfat
      number: 6
      uid: 9213
    - !vfat
      number: 7
      uid: 9139
    - !vfat
      number: 8
      uid: 9222
    - !vfat
      number: 9
      uid: 9165
    - !vfat
      number: 10
      uid: 9146
    - !vfat
      number: 11
      uid: 9237
    - !vfat
      number: 12
      uid: 10035
    - !vfat
      number: 13
      uid: 9073
    - !vfat
      number: 14
      uid: 9199
    - !vfat
      number: 15
      uid: 9238
    - !vfat
      number: 16
      uid: 9214
    - !vfat
      number: 17
      uid: 9166
    - !vfat
      number: 18
      uid: 9168
    - !vfat
      number: 19
      uid: 9198
    - !vfat
      number: 20
      uid: 9256
    - !vfat
      number: 21
      uid: 9239
    - !vfat
      number: 22
      uid: 9144
    - !vfat
      number: 23
      uid: 9202
